[SM-Grimoire-Bugs] [Bug 15448] New: Network UPS Tools (NUT) fails to build with net-snmp 5.5

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Tue Oct 6 10:18:04 EDT 2009


http://bugs.sourcemage.org/show_bug.cgi?id=15448

           Summary: Network UPS Tools (NUT) fails to build with net-snmp
                    5.5
           Product: Codex
           Version: test grimoire
          Platform: x86
        OS/Version: Linux
            Status: NEW
          Severity: normal
          Priority: P3
         Component: utils
        AssignedTo: sm-grimoire-bugs at lists.ibiblio.org
        ReportedBy: dkowis at shlrm.org


Description says it all.

As part of fixing this, configure options can be added for a great deal of
features.
# Optional Packages:
#   --with-PACKAGE[=ARG]    use PACKAGE [ARG=yes]
#   --without-PACKAGE       do not use PACKAGE (same as --with-PACKAGE=no)
#   --with-all              enable serial, usb, snmp, hal, cgi, dev, neonxml
#                           powerman
#   --with-serial           build and install serial drivers (yes)
#   --with-usb              build and install USB drivers (auto)
#   --with-snmp             build and install SNMP drivers (auto)
#   --with-hal              build and install HAL support (no)
#   --with-cgi              build and install the CGI programs (no)
#   --with-dev              build and install the development files (no)
#   --with-neonxml          build and install neon based XML/HTTP driver (au
#   --with-powerman         build and install Powerman PDU client driver (au
#   --with-ssl              enable SSL development code (auto)
#   --with-wrap             enable libwrap (tcp-wrappers) support (auto)
#   --with-ipv6             enable IPv6 support (auto)

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list